

export function createRouterGuards(router, systemStore) {

   router.beforeEach(async (to, from, next) => {

     next()
   })

   router.afterEach((to, _, next) => {
     
   })

   // 错误
  router.onError(error => {
    console.log(error, '路由错误')
  })
}